FACTOR(1)

NAME
factor - factor numbers

SYNOPSIS
factor [NUMBER]...
factor OPTION

DESCRIPTION

Print the prime factors of each NUMBER.

--help
    display this help and exit

--version
    output version information and exit

Print the prime factors of all specified integer NUMBERs. If no arguments are specified on the command line, they are read from standard input.

AUTHOR
Written by Paul Rubin.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for factor is maintained as a Texinfo manual. If the info and factor programs are properly installed at your site, the command

    info factor

should give you access to the complete manual.